<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="NTIZESTWPVYFNL-UHFFFAOYSA-N" cml:id="NTIZESTWPVYFNL-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.97377437999" cml:y3="-0.620915062491" cml:z3="0.528088620886"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.454061687194" cml:y3="-2.10106734404" cml:z3="0.158414263282"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="5.97058532759" cml:y3="-1.66723743781" cml:z3="0.126914812435"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="4.75439688489" cml:y3="-2.91881993198" cml:z3="0.424453064945"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="4.39408327405" cml:y3="-1.56500653128" cml:z3="-0.670727473811"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="6.17962511782" cml:y3="-1.21238879493" cml:z3="2.62763236709"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="4.95382887948" cml:y3="-2.42803336024" cml:z3="3.01705231917"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="4.75756318785" cml:y3="-0.760109138272" cml:z3="3.58245134749"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="2.50406512658" cml:y3="-0.786991429634" cml:z3="2.57010796756"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="2.60043541797" cml:y3="-2.3064988639" cml:z3="1.71270848534"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="4.51063653862" cml:y3="0.0334941288482" cml:z3="1.22414450314"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.517997233267" cml:y3="-1.05867950002" cml:z3="0.497461698911"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="4.89661005302" cml:y3="-1.84179368323" cml:z3="0.260801504364"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="5.10154797718" cml:y3="-1.37522691874" cml:z3="2.74182455978"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.84208122034" cml:y3="-1.23654545208" cml:z3="1.62212182065"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="4.35419102186" cml:y3="-1.02974226171" cml:z3="1.44612540418"/>
            <cml:atom cml:elementType="O" cml:id="a7" cml:formalCharge="0" cml:x3="2.41042818907" cml:y3="0.186160830289" cml:z3="-0.271471741693"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.0696574174701" cml:y3="-1.02106950599" cml:z3="1.4975523797"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.0469689342356" cml:y3="-0.42522974278" cml:z3="-0.189555903419"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a19" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">150.1163571659728</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">35.777270709785405</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">114.32634452070172</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>12016</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">130.8434918883172</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">95.44478768586</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-165.74254001136</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9508663610510415" ssip:nearestAtomID="a10" cml:x3="0.5551926609153379" cml:y3="-3.268219327736711" cml:z3="-0.032024219577733"/>
        <ssip:SSIP ssip:value="0.9467914268609827" ssip:nearestAtomID="a8" cml:x3="-0.18295562536026397" cml:y3="-1.0085546854511078" cml:z3="2.661833530575864"/>
        <ssip:SSIP ssip:value="0.8940990454050446" ssip:nearestAtomID="a1" cml:x3="2.138045951856929" cml:y3="-2.19701693530824" cml:z3="-0.10047276755863399"/>
        <ssip:SSIP ssip:value="0.8428253055156212" ssip:nearestAtomID="a17" cml:x3="1.713214518700994" cml:y3="-0.36836345809239396" cml:z3="3.3813616569909026"/>
        <ssip:SSIP ssip:value="0.8104013028282937" ssip:nearestAtomID="a18" cml:x3="2.0125060580131646" cml:y3="-3.3652328636186315" cml:z3="1.66760684831868"/>
        <ssip:SSIP ssip:value="0.5660987596943932" ssip:nearestAtomID="a9" cml:x3="-0.9419386782834939" cml:y3="0.025689438729954" cml:z3="-0.8197283676904379"/>
        <ssip:SSIP ssip:value="0.5004922071074376" ssip:nearestAtomID="a16" cml:x3="4.120149718560546" cml:y3="-0.13893231166145598" cml:z3="4.398471021849344"/>
        <ssip:SSIP ssip:value="0.4765762495618542" ssip:nearestAtomID="a15" cml:x3="4.673716746966956" cml:y3="-3.5699858290424547" cml:z3="3.2938389150697964"/>
        <ssip:SSIP ssip:value="0.43424064908982696" ssip:nearestAtomID="a12" cml:x3="4.295786822567139" cml:y3="-3.986019161256516" cml:z3="0.7991026260561649"/>
        <ssip:SSIP ssip:value="0.4106820231840557" ssip:nearestAtomID="a14" cml:x3="7.369433496796289" cml:y3="-1.060286524136099" cml:z3="2.593656979700949"/>
        <ssip:SSIP ssip:value="0.34663163407449654" ssip:nearestAtomID="a11" cml:x3="7.167241220080378" cml:y3="-1.5806016417470958" cml:z3="0.055498522343373"/>
        <ssip:SSIP ssip:value="0.16904733580065479" ssip:nearestAtomID="a19" cml:x3="4.910516157412969" cml:y3="1.098168735860262" cml:z3="1.6720778668954808"/>
        <ssip:SSIP ssip:value="-0.014421142718131115" ssip:nearestAtomID="a15" cml:x3="6.2194381995234655" cml:y3="-2.148322574032509" cml:z3="3.9064975793402894"/>
        <ssip:SSIP ssip:value="-0.2605179895165286" ssip:nearestAtomID="a13" cml:x3="5.697925553797982" cml:y3="-1.3132755833380187" cml:z3="-1.3448648192170738"/>
        <ssip:SSIP ssip:value="-5.405382580585846" ssip:nearestAtomID="a7" cml:x3="3.6277201252628526" cml:y3="1.038292330135912" cml:z3="-0.8593605685770439"/>
        <ssip:SSIP ssip:value="-5.525923104974441" ssip:nearestAtomID="a7" cml:x3="2.0125060580131646" cml:y3="1.0710833275474458" cml:z3="-1.5520821630894899"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
